Aktualizácia CHYBA 404

igor
27. dub 2016 20:42 #126776
Zdravím mám problém s aktualizáciou joomly na 3.5.1 keď chcem spustiť aktualizáciu tak mi vyhodí chybu - v prílohe screenshot..
Doteraz všetko išlo bez problémov netuším čo sa stalo ... Poradte prosím vás. Ďakujem
Přílohy:

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
27. dub 2016 21:14 - 27. dub 2016 21:14 #126778
Aktualizujte jiným způsobem. Stáhněte si github.com/joomla/joomla-cms/releases/do...ble-Full_Package.zip a nainstalujte v administraci Joomly stejně, jako kterékoli jiné rozšíření.

Po instalaci vyčistěte cache. Poté přejděte do Rozšíření - Spravovat - Databáze a zkontrolujte databázi.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od igor
27. dub 2016 21:23 #126779
Idem to skúsiť len pre istotu môžem tým niečo pokaziť , keď mám kontrolovať databázu ? nie som moc skúsený tak sa radšej pýtam a ( popravde vôbec netuším čo mám kontrolovať )

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Linelabcz
27. dub 2016 21:29 #126780
Dobrý den, kontrola databáze spočívá v tom, že v Rozšíření > Spravovat > Databáze se vám zobrazí zda je struktura tabulek databáze aktuální. Pokud ne > kliknete na tlačítko "Oprava".

Linelab.cz Tvorba a správa webových stránek Joomla! LINELABOX Vytvořte si Joomla! šablony zdarma

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od igor
27. dub 2016 21:43 - 27. dub 2016 21:44 #126781
Nepodarilo sa
Přílohy:

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Cony
27. dub 2016 22:19 #126784
To jsou stránky po migraci z 2.5? Máte v administračním menu Komponenty položku "Aktualizace Joomla"? Pokud ne, přejděte do Správce rozšíření - Pátrání a klikněte na Pátrat. Mělo by Vám to tuto komponentu nabídnout k instalaci a pak už by aktualizace měla proběhnout.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od igor
27. dub 2016 22:39 #126785
Momentalne mám joomlu 3.4.8 V komponentoch mám aktualizáciu joomla

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.